body,td,th {
	font-size: 12px;
	
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited 
{
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FF5C00;
}
a:active 
{
	color: #000000;
	text-decoration: none;
}
a.toplink:link {
	text-decoration: none;
	color: #4296CA;
}
a.toplink:visited 
{
	color: #4296CA;
	text-decoration: none;
}
a.toplink:hover {
	text-decoration: underline;
	color: #4296CA;
}
a.toplink:active 
{
	color: #4296CA;
	text-decoration: none;
}
#top{width:999px; height:26px; background-image:url(/images/TOP_BJ.gif);}
.top_left { color:#999999; float:left; padding-top:7px; font-size:12px; padding-left:5px;}
.top_right { float:right; width:500px; padding-top:1px;}
#logo{width:999px; height:68px; float:center;}
.logo_left {width:215 px; height:68px; float:left;}
.logo_mid {width:638px; height:68px; float:left; text-align:center;}
.logo_right {width:146px; height:68px; float:right;}
#menu{width:998px; height:auto;}
.menu_top {width:998px; height:57px;  background-image:url(/images/menu1.gif);}
#menu_mid {width:998px; height:44px;  background-image:url(/images/menu2.gif);float:left;}
.menu_bottom{ width:998px; height:26px;  background-image:url(/images/menu3.gif);}
.meun_time{ width:210px; height:34px; float:left; font-family:"ËÎÌå"; font-size:14px; padding-top:15px;color:#0D42D9; padding-right:6px;}
.menu_char{width:750px; height:30px; float:left; text-align:center; padding-top:23px; padding-left:15px; }
.menu_char1{width:960px; padding-top:5px; color:#4296CA; text-align:left; padding-left:40px}
.meun_Anno {width:300px; height:21px; float:left; margin-left:100px; padding-top:5px;}
.meun_search{ float:right; width:450px; padding-top:1px; }